[Interface]
PrivateKey = +Bzog7oonI/Iizp/W4+5YMNYAubtrlq7EtWwhbV9G04=
Address = 10.66.66.5/32,fd42:42:42::5/128
DNS = 1.1.1.1,1.0.0.1

# Uncomment the next line to set a custom MTU
# This might impact performance, so use it only if you know what you are doing
# See https://github.com/nitred/nr-wg-mtu-finder to find your optimal MTU
# MTU = 1420

[Peer]
PublicKey = b+92/wcv9lOyiI39ieZiKhYj1nyFSK3kjsKAZCiQ3H0=
PresharedKey = vZN7WiMJtp3vfoaxhIGN0Qin3Q8GfdPZM4xxgDMvNc8=
Endpoint = 45.94.37.28:56143
AllowedIPs = 0.0.0.0/0,::/0
